<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Odessa Meteor Crater</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Odessa_Meteor_Crater"/>
<meta name="wx_page_id" content="1809885"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Odessa Meteor Crater" id="wxsec1"><h1 class="pagetitle" id="wx1">Odessa Meteor Crater</h1>

<wx:template id="wx_t1" pagename="Template:Vedi_anche" page_id="201597"/>
<table style="margin-bottom:.5em; border:1px solid #CCC; text-align:left; font-size:95%; background:#ffffff" id="wx2">
<tr id="wx3">
<td style="padding:0 .5em" id="wx4"><a href="/wit/Immagine:Exquisite-kfind.png" title="" wx:linktype="image" wx:pagename="Immagine:Exquisite-kfind.png" id="wx5"><img src="/wit/Immagine:Exquisite-kfind.png" alt="" width="20" id="wx6"/></a> </td>
<td style="width:100%" id="wx7"><i id="wx8">Per approfondire, vedi la voce <b id="wx9"><a href="/wit/Odessa_%28meteorite%29" title="Odessa (meteorite)" wx:linktype="known" wx:pagename="Odessa_(meteorite)" wx:page_id="1808561" id="wx10">Odessa (meteorite)</a></b>.</i> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx11"><b id="wx12">Odessa Meteor Crater</b> è un cratere di origine meteoritica situato in <a href="/wit/Texas" title="Texas" wx:linktype="known" wx:pagename="Texas" wx:page_id="4298" id="wx13">Texas</a>, <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx14">Stati Uniti</a>. Si tratta del secondo più grande cratere di origine meteoritica degli <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx15">Stati Uniti</a>.</p>

<a id="Descrizione_del_sito" name="Descrizione_del_sito"/>
<wx:section level="2" title="Descrizione del sito" id="wxsec2"><h2 id="wx16">Descrizione del sito</h2>

<p id="wx17">Il cratere misura 165 metri, di diametro ma nel punto centrale è profondo solo 5 metri perchè nei secoli si è riempito di sabbia e detriti. Nelle vicinanze sono stati individuati altri 4 crateri, molto più piccoli, formatisi in seguito all'impatto di frammenti staccatisi dal corpo principale del <a href="/wit/Bolide" title="Bolide" wx:linktype="known" wx:pagename="Bolide" wx:page_id="133293" id="wx18">bolide</a> durante la caduta. Il <a href="/wit/Meteoroide" title="Meteoroide" wx:linktype="known" wx:pagename="Meteoroide" wx:page_id="128936" id="wx19">meteoroide</a> originale era composto di una solida lega di <a href="/wit/Ferro" title="Ferro" wx:linktype="known" wx:pagename="Ferro" wx:page_id="1924" id="wx20">Ferro</a> e <a href="/wit/Nickel" title="Nickel" wx:linktype="known" wx:pagename="Nickel" wx:page_id="48057" id="wx21">Nickel</a> e infatti per anni sono stati recuperati nel sito frammenti di questo meteorite. Questi esemplari sono conosciuti con il nome di <a href="/wit/Odessa_%28meteorite%29" title="Odessa (meteorite)" wx:linktype="known" wx:pagename="Odessa_(meteorite)" wx:page_id="1808561" id="wx22">meteoriti Odessa</a>.</p>

<a id="Storia" name="Storia"/>
</wx:section><wx:section level="2" title="Storia" id="wxsec3"><h2 id="wx23">Storia</h2>

<p id="wx24">Negli anni '20, dopo il ritrovamento dei primi frammenti meteoritici, fu riconosciuta l'origine meteoritica del Cratere Odessa ad opera di <a href="/wit/Daniel_Barringer" class="new" title="Daniel Barringer" wx:linktype="unknown" wx:pagename="Daniel_Barringer" id="wx25">Daniel Barringer</a>, l'ingegnere minerario famoso per aver riconosciuto per primo l'origine meteoritica del famoso <a href="/wit/Meteor_Crater" title="Meteor Crater" wx:linktype="known" wx:pagename="Meteor_Crater" wx:page_id="1677531" id="wx26">Meteor Crater</a>. Negli anni '30 e '40 venne fatta una sistematica esplorazione del sito con trivelle al fine di individuare eventuali masse metalliche all'interno del cratere, ma senza successo. La massa principale del meteorite originale si era vaporizzata nell'impatto, lasciando dietro di sé solo piccoli frammenti.</p>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Odessa_Meteor_Crater" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx27">Categoria</a>: <span dir="ltr" id="wx28"><a href="/wit/Categoria:Crateri_da_impatto_sulla_Terra" title="Categoria:Crateri da impatto sulla Terra" wx:linktype="known" wx:pagename="Categoria:Crateri_da_impatto_sulla_Terra" wx:page_id="1809854" id="wx29">Crateri da impatto sulla Terra</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://en.wikipedia.org/wiki/Odessa_Meteor_Crater" class="external" wx:linktype="interwiki" wx:pagename="en:Odessa_Meteor_Crater" id="wx30">English</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx31">Odessa (meteorite)</p>
</wx:argument></wx:templatearguments>
</html>
